/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

/** RESET AND LAYOUT
 ===================================*/

.bx-wrapper {
    position: relative;
    margin: 0 auto 0;
    padding: 0;
    *zoom: 1;
}

.bx-wrapper img {
    max-width: 100%;
    height: auto; /*for RWD*/
    display: block;
}

/** THEME
 ===================================*/

.bx-wrapper .bx-viewport {
    /*
     -moz-box-shadow: 0 0 5px #ccc;
     -webkit-box-shadow: 0 0 5px #ccc;
     box-shadow: 0 0 5px #ccc;
     border:  5px solid #fff;
     left: -5px;
     */
    background: #fff;
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background-position: center center;
background-repeat: no-repeat;
background-color: #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    /*background-color: rgba(0,0,0,0.65);*/
    color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000,gradienttype=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#88000000,endColorstr=#88000000)";
    zoom: 1;
    bottom: 0;
    padding: 12px 0 2px;
    position: relative;
}

.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #cccccc;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
box-shadow: 0px 0px 1px rgba(0,0,0,0.5);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #004197;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 0;
    margin-top: 0;
    outline: 0;
    width: 1000px;
    height: 298px;
    text-indent: -9999px;
    z-index: 9999;
    background-repeat: no-repeat;
    background-position: 970px center;
}
.bx-wrapper .bx-prev {
    left: -1000px;
    /*background-repeat:no-repeat
    background-position: 0 -32px;*/
    background-color: rgba(0,0,0,.45);
}

.bx-wrapper a.bx-next {
    background-color: rgba(0,0,0,.45);
    right: -1000px;
    background-position: 10px center!important;
    /*background-repeat: no-repeat;
    background-position: -43px -32px;*/
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background-repeat: no-repeat;
    background-position: -86px -11px;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background-position: -86px -44px
background-repeat: no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}
/*bx_slider add*/
.bx-wrapper img{
    display:block;
}
/*bx_slider add 160324*/
.bx-viewport {
    overflow:visible!important;
    width:100%!important;
  }
.main-container {
    overflow: hidden;
 }
.bx-wrapper .bx-prev, .bx-wrapper .bx-next, .bx-wrapper .bx-controls-auto .bx-start,  .bx-wrapper .bx-controls-auto .bx-stop {
background-image:url("/jpn/common/css/el9si80000002gqw-img/controls.png");
}.bx-wrapper .bx-loading{
background-image:url("/jpn/common/css/el9si80000002gqw-img/bx_loader.gif");
}.bx-wrapper .bx-prev{
background-image:url("/jpn/common/css/el9si80000002gqw-img/l.png");
}.bx-wrapper .bx-next{
background-image:url("/jpn/common/css/el9si80000002gqw-img/r.png");
}